## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <iff>

`<iff>` | separates the condition from the consequence in a `<bicond>` element.
Attributes | Global attributes only

Example

Note | This element is provided primarily to enhance the human readability of the feature-system declaration.
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | Empty.
May occur within | bicond

Declaration

    <!ELEMENT iff %om.RO;  EMPTY>
    <!ATTLIST iff
          %a.global;>

See further | 26 Feature System Declaration

Up: 35 Elements